<?xml version="1.0" encoding="utf-8" ?>
<Layout x="0" y="0" width="1366" height="768" animate="EfxPopup">
    
    <!-- <Image name="bkg" x="0" y="0" image="sample_god_2048x1536.png"/> -->
    <Image name="bkg" x="235" y="48" image="baner_god_2048x1536.png"/>
    
    <Text name="text" x="770" y="205" width="380" height="220" font="font" align="C" text="CROSS_PROMO_TEXT_DG" color="FFFFFFFF" />

    <Button name="close_button" x="1125" y="90" image="close_btn_god_2048x1536.png">
        <Properties>
            <Property key="sfx_btn_hover">button_hover</Property>
        </Properties>
    </Button>

    <Button name="play_button" x="860" y="412" image="play_btn_2048x1536.png">
        <Text name="text" x="0" y="0" width="260" height="202" font="medium" align="C" text="MAINMENU_SCR_PLAY_BTN" color="FF5d0d08" />
        <Properties>
            <Property key="sfx_btn_hover">button_hover</Property>
        </Properties>
    </Button>
    
</Layout>

